.serif{font-family:Georgia,Paltino,Times,"Times New Roman",serif}
@media (max-width:759px){body{min-width:540px;width:auto;margin-right:auto;margin-left:auto}
#intro-panel{border-right:none}
#main-panel{display:block;height:auto!important;margin-left:0!important}
#media-panel{display:block;width:540px!important;height:304px!important}
#video-player{width:540px!important;height:284px!important}
#pages-scrollbox{width:540px!important;margin:0 auto}
#pages div.page{width:540px!important}
#pay-content{width:540px!important}
#pay-pages li.page{width:490px!important}
#top-panel #campaign-title{font-size:28px!important;margin-top:22px!important;padding-bottom:8px!important}
#identity-actions{display:block;float:none;text-align:left}
.row-panel .divider-right{border-right:none!important}
.row-panel .divider-left{border-left:none!important}
#admin-panel{background-color:#fff!important;border-bottom:1px dashed #000!important}
#admin-message-top{background-color:#fdf8ba}
#admin-panel-message{color:#333}
#admin-panel-message a.subtle-link.disabled,#admin-panel-message a.subtle-link.muted{color:inherit}
#admin-panel.dark-skin .reversed-links a:not(.muted){color:#069}
#admin-panel.dark-skin .reversed-links a:hover{color:#005580}
#admin-panel .row{min-width:540px}
#admin-panel .nav-tabs{display:none}
#admin-panel .tabbable{border:none}
#admin-panel .tab-content{border:none}
#admin-panel .admin-section{min-height:0}
#newcomer-admin-arrow{top:-5px;right:30px}
#button-panel .btn-social{font-size:14px;padding:10px}
#button-panel .btn-social i{width:100%;margin:2px auto}
#button-panel .btn-social i:after{content:" ";display:block;font-size:0;height:0;clear:both;visibility:hidden}
#stats-panel{display:block;height:auto!important;padding:4%}
#campaign-stats{display:table;width:100%;height:auto;text-align:center;margin-bottom:0;overflow:hidden}
#campaign-stats>div{padding:0}
div.stats-primary{display:table-cell;padding:0 4% 0 0!important;vertical-align:top}
div.stats-secondary{display:table-cell;border:0 none}
div.stats-secondary>div{width:41%;padding:0 4%!important;width:calc(41%);border-left:1px solid #343434}
p.stats-primary,p.stats-secondary{display:block!important;font-size:30px;line-height:1.4em;font-weight:700}
p.stats-label{display:block!important}
#progress-meter{position:absolute;top:0;left:0;width:100%;height:10px;margin:0;border-radius:0;overflow:hidden}
#stats-panel #campaign-type{margin-bottom:10px}
a#big-give-button{margin-top:20px!important;margin-bottom:10px}
#feed-panel .span4>div:first-child{padding-top:19px!important;border-top:1px solid #ddd}
#payments-disabled{margin-top:20px!important}
#fundrazr-pitch>a#sidebar-image-ad{width:480px;height:150px;background-image:url(/img/ads/fr-promo_480x150_18m.jpg)}
ul.mg-panel-controls li#toggle-activity{display:inline!important}
}